Subject: Tuvan

From: Pierre Abbat <[email-masked]>
Date: Sat, 28 Aug 1999 22:52:37 -0400

There's an interesting article in Scientific American about the Tuvans and
their throat singing.

phma

---

From: Elliott A Moreton <[email-masked]>
Date: Thu, 02 Sep 1999 14:01:33 -0400 (EDT)

> There's an interesting article in Scientific American about the Tuvans and

Also:

S. Adachi & M. Yamada (1999).  An acoustical study of sound production in 
biphonic singing, Xo"o"ij.  Journal of the Acoustical Society of America 
105(5):2020-2932.

Includes MRI cross-sections of a throat-singer's vocal tract when 
producing various sounds.  Pretty cool stuff.  Your local university 
library is bound to have it.

em